/*atelierstyles*/



.korpus{
	position:absolute;
	left:50%;
	margin-left:-424px;
	top:50%;
	margin-top:-222px;
	width:848px;
	height:321px;
	border:solid #eee 0px;
	background-color:#FFFFFF;
	background-image:url(atelier_webPRE.jpg);
	background-repeat:no-repeat;
	}


.fuss{
position: fixed;
right:80px;
left:80px;
//margin-left:-375px;
bottom:30px;
//width:1200px;
height:20px;
border: #000 1px;
background-color:none;
font-family: courier;
border-top-style:solid;
font-size: 11px;
line-height: 30px;
color: #000;
text-align:right;
}


.atmail{color:#000;font-size: 11px;}